/**************************************************************************************/


/*

/*		Web: http://www.asdesigning.com

/*		Web: http://www.astemplates.com

/*		License: GNU/GPL

/*

/**************************************************************************************/

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body {
    font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
.call-us,
.item_header .item_title,
#member-registration legend {
    font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif !important;
}

.sf-menu a {
    font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif !important;
}

li {
    list-style-image: url("../images/li.style.default.rtl.png");
}

#header-bottom-row .moduletable ul li,
.page-item ul li,
#footer-row ul li {
    list-style-image: url("../images/li.style.flower.rtl.png");
}

.categories-module li,
.archive-module li,
.moduletable ul li,
.moduletable ul.item-list li {
    background: url('../images/styles/default/li.style.rtl.png');
}

.moduletable.social ul.nav {
    text-align: right;
}

.thumbnails>li {
    margin-right: 0px;
}

#footer .social {
    text-align: right;
}

#copyright-menu li {
    float: left;
}

[class*="span"] {
    float: right;
    margin-left: 0px;
    margin-right: 0px;
}

.row-fluid .span6 {
    width: 48.9%;
}

.row-fluid .span5 {
    width: 40%;
}

#aside-row-1-left,
#aside-row-2-left {
    margin-left: 30px;
    margin-right: 0;
}

#component form button,
#component form .btn,
#footer .btn {
    float: left;
    margin-left: 10px;
}

.row-fluid .span4 {
    width: 31.9%;
}

.row-fluid .span3 {
    width: 23.4%;
}

.mod-newsflash-adv.mod-newsflash-adv__ .item_introtext {
    min-height: 83px;
    max-height: 84px;
}

.moduletable.navigation.moduletable ul li {
    float: right;
}

.item_img.img-intro.img-intro__none img {
    max-height: 132px;
}

p {
    text-align: right!important;
}

.sf-menu a {
    font-size: 24px!important;
    /* box-shadow: -1px 0 0 #614b42!important;
  border-right: 0 solid #eee!important;
   border-left: 1px solid #eee;*/
}

.sf-menu li:not(:last-child) a {
    box-shadow: -1px 0 0 #614b42!important;
    border-right: none;
    border-left: 1px solid #eee !important;
}

.mod-newsflash-adv.mod-newsflash-adv__projects img {
    height: 80px!important;
}

#logo #logo-wrapper {
    margin: -52px 46px 0 0;
}

h3.item_title.item_title__ {
    font-size: 20px!important;
    max-height: 20px;
}

.item_introtext p {
    font-size: 1.2em;
}

li.item-557.firstItem {
    margin-left: 7px;
}

a.btn.btn-info.readmore span {
    font-size: 1.4em;
}

.item_fulltext img {
    max-width: 320px;
    border: 7px solid #d6d3d3;
}

#top-row {
    /* background: url("../images/bg.footer.png") repeat scroll 0 0 rgba(0, 0, 0, 0); */
    background-color: #98263B !important;
    padding-bottom: 1px;
    color: #ddd;
}

div#footer-wrapper-inner {
    background-color: #98263B !important;
}

div#copyright-wrapper {
    background-color: #98263B !important;
}

.pagination li {
    float: right;
}

a.btn.btn-info.readmore {
    background-image: linear-gradient(to bottom, #85222f, #e03c63);
}

span.hlite {
    font-weight: bold;
    color: #898989;
}

._about {
    margin-bottom: 20px;
}

#featured-row .moduletable .mod-newsflash-adv {
    position: relative;
    overflow: inherit!important;
}

button.btn.validate.btn-primary.pull-right {
    background-image: linear-gradient(to bottom, #85222f, #e03c63);
}

ul.nav.menu a.icon_what img {
    display: block !important;
    padding: 5px;
}

#footer-row .moduletable.social li a img {
    background-color: #666666;
}

ul.nav.menu a._icon_tel img {
    display: block;
    padding: 5px;
}

ul.nav.menu a.con_mail img {
    display: block;
    padding: 5px;
}

li.item-661.firstItem {
    margin-left: 7px;
}

.pictures {
    direction: ltr;
}

ul.sf-menu ul a,
ul.sf-menu ul ul a {
    padding: 5px 0px!important;
    border: none!important;
}

ul.sf-menu ul a,
ul.sf-menu ul ul a {
    padding: 4px 5px !important;
    font-size: 20px!important;
}

.sf-menu .sub-menu li a {
    border-left: none!important;
    box-shadow: none !important;
}

ul.sf-menu ul,
ul.sf-menu ul ul {
    padding: 13px!important;
    background: #728b1d;
    min-width: 163px!important;
}

body ul.sf-menu ul a,
ul.sf-menu ul ul a {
    padding: 5px 2px !important;
}

div#top-links {
    float: left;
}

.well {
    display: none;
}

a.btn.btn-navbar.btn-sf-menu {
    background-image: linear-gradient(to bottom, #98263b, rgba(193, 54, 80, 0.99));
    margin: 20px 3px 3px 0;
    font-size: 10px;
    line-height: 20px;
    color: #fff;
    padding: 5px 35px;
    text-transform: uppercase;
    transition: 0.5s;
    float: right;
    border-radius: 0;
}

a.touchGalleryLink.zoom {
    display: none;
}

aside .moduletable ul li a {
    font-size: 17px;
    line-height: 21px;
}

.item_introtext p {
    font-size: 1.4em;
}

.item_fulltext p {
  font-size: 0.9em;
      line-height: 1.1em;
}

span.hlite {
    font-weight: bold;
    color: #614b42;
}

.mod-single-article.mod-single-article__ {
    border-radius: 0;
    background: url("../images/bg1.jpg") repeat scroll 0 0 #fefced;
    border: 1px solid #c2b5af;
    padding: 25px;
    margin-bottom: 50px;
}

a.btn.btn_info.readmore {
    float: left;
    margin: -15px 0;
    background-image: linear-gradient(to bottom, #85222f, #e03c63)!important;
}

.acymailing_mootoolsbutton a {
    font-size: 22px !important;
    font-weight: bold;
    text-align: center;
}

.winers_item {
    height: 200px;
}

.winers_item img {
    height: 150px;
}

.imglogo {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: center center;
}

.titlew h1 {
    margin-top: 100px;
}

.winers_item.span2 h4 {
    font-size: 1.8em;
    text-align: center;
    margin-left: 21px;
}

ul#module-286 {
    padding-right: 0;
}

.sf-menu a {
    padding: 0px 14px !important;
}

.js-stools-container-bar {
    margin-bottom: 20px;
}

.btn-wrapper {
    vertical-align: bottom;
}

.mod-custom.mod-custom___banner {
    padding: 0 !important;
    margin-bottom: 20px !important;
}

.mod-custom.mod-custom___banner p {
    padding: 0 !important;
}

div#featured-row {
    padding-top: 20px;
}

.moduletable._cy {
    display: inline-block;
    font-size: 22px !important;
    font-weight: bold;
    text-align: center;
    padding-right: 20px;
    color: #fff;
}

.moduletable._cy:hover {
    color: #6f9e2e;
}

.moduletable._banerleft {
    margin: 50px 10px 0 0;
    width: 100%;
}

div#aside-row-1-right {
    margin-left: 0;
}

div#aside-right {
    max-width: 33%;
    width: 33%;
}

.view-featured div#component {
    max-width: 33%;
}

.list-title a {
    font-size: 18px;
}

div#aside-right {
    max-width: 33%;
}

div#aside-left {
    max-width: 33%;
}

div#area_chzn {
    float: right;
}

a.chzn-single {
    /* line-height: 42px; */
    /* height: 60px; */
}

.chzn-container-single .chzn-single {
    height: 30px;
    border-radius: 0;
    text-align: right;
    font-size: 18px;
    line-height: 27px;
    background: #fff !important;
}

.chzn-container.chzn-with-drop .chzn-drop {
    /* direction: rtl; */
    /* text-align: right; */
    border-radius: 0;
}

ul.chzn-results {
    /* direction: rtl; */
    /* text-align: right; */
}

li.active-result {
    direction: rtl;
    text-align: right;
}

.moduletablebackground-silver.news {
    width: 100%;
    display: inline-block;
}

.news .item {
    width: 48%;
    display: inline-block;
    float: right;
}

.news .item:first-child {
    margin-left: 3%;
}

.news .item img {
    display: none;
}

.news h2 {
    margin-bottom: 0;
    margin-top: 27px;
}

.moduletablebackground-silver.news h2 {
    text-align: center;
}

.news .item p {
    padding: 0 5px 0 20px;
}

.content-inner.row {
    font-size: 20px;
}

a.btn.baynow {
    /* background-color: #98263b; */
    /* background-image: none; */
    font-size: 30px;
    padding: 20px;
    background-image: -webkit-linear-gradient(top, #98263b66, #98263b);
    background-image: -o-linear-gradient(top, #cbe376, #869e31);
    background-image: linear-gradient(to bottom, #e36f85e3, #98263b);
}

a.btn.baynow2 {
    font-size: 20px;
}

.titlew h1 {
    margin-top: 60px;
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 767px) {
    #footer .projects .mod-newsflash-adv .item {
        width: 45% !important;
        float: right !important;
        border: none;
        margin: 5px !important;
    }
    select#area {
        display: block;
        margin-bottom: 10px;
    }
    .winers_item {
        height: 200px;
        width: 200px;
        max-width: 46%;
        margin: 2%;
    }
    .moduletable.projects.span6 {
        width: 100%;
    }
    .moduletable.projects.span6 {
        width: 100%;
    }
    .moduletable.span3 {
        width: 45%;
    }
    select {
        display: none;
    }
    span.icon-paragraph-justify:before {
        content: "\e070";
    }
    div#aside-left {
        width: 100%;
    }
    div#component {
        width: 100%;
    }
    div#component {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .moduletable.navigation.moduletable ul li {
        float: right;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        border-bottom: 1px solid #bd364d;
    }
    .moduletable.navigation.moduletable ul li li {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        float: right;
        padding-right: 37px !important;
        border-bottom: none;
    }
    #logo a img {
        width: auto;
        background: #aeaeae;
        padding-top: 13px;
    }
    a.btn.btn-navbar.btn-sf-menu {
        background-image: linear-gradient(to bottom, #98263b, rgba(193, 54, 80, 0.99));
        margin: 6px 3px 3px 0;
        font-size: 10px;
        line-height: 20px;
        color: #fff;
        padding: 8px 10px;
        text-transform: uppercase;
        transition: 0.5s;
        float: right;
        border-radius: 0;
    }
    #header-row #logo {
        text-align: center;
        margin-bottom: 0 !important;
        width: 85%;
        padding: 0;
        float: left;
    }
    div#logo-wrapper {
        margin-right: 0 !important;
    }
    #header-row .moduletable.navigation {
        margin: -59px 0px 0px;
        width: 100%;
    }
    .sf-menu li:not(:last-child) a {
        border-left: 1px solid transparent !important;
    }
    .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 27px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    #slider-row {
        padding-bottom: 0px;
        display: block;
    }
}